<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>LBW 2009, Helmbrechts, Germany</title>
<link href="lbw.css" rel="stylesheet" type="text/css" />
</head>

<body>
	<div id="head">
  </div>
  <div id="content">
  <p><a href="#location">Location</a>&nbsp; | &nbsp;<a href="#get">Getting There</a>&nbsp; | &nbsp;<a href="#hall">Hall</a>&nbsp; | &nbsp;<a href="#accomodation">Accommodation</a>&nbsp; | &nbsp;<a href="#food">Food and drink</a>&nbsp; | &nbsp;<a href="#walk">Walking</a>&nbsp; | &nbsp;<a href="#active">Activities</a>&nbsp; | &nbsp;<a href="#language">Language</a>&nbsp; | &nbsp;<a href="#photo">Photos</a>&nbsp; |
  &nbsp;<a href="#tshirt">T-Shirt</a></p>

  <h1><a name="location">Location</a></h1>
  <p>Helmbrechts is a small town in Upper Franconia, which is part of northern Bavaria.<br/>It's located between the city of Bayreuth and the borders of Saxony, Thuringia and The Czech Republic.</p>
  <p>As the name implies it is a hilly area (400-800m above sealevel) in the region of <a href="http://frankenwald.bayern-online.de/" target="_new">Frankenwald (Franconian forest)</a> with warm summers and snowy winters.<br/>The climate in summer is quite decent as it doesn't get extremely hot.<br/>
  Just to warn you: we are definitely not the Bavarians most people expect. We don't wear leather trousers or sing funny folksongs.<br/><br/>

  See what Wikipedia has to say about <a href="http://de.wikipedia.org/wiki/Helmbrechts" target="_new">Helmbrechts</a>
  </p>
  <h1><a name="get">Getting there</a></h1>
  <p><iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.de/maps?q=helmbrechts&amp;oe=utf-8&amp;client=firefox-a&amp;ie=UTF8&amp;split=0&amp;gl=de&amp;ei=FvvISa_hCoTL-AbZu9iQAw&amp;ll=50.438265,11.851501&amp;spn=0.869521,1.713867&amp;z=9&amp;output=embed"></iframe><br /><small><a href="http://maps.google.de/maps?q=helmbrechts&amp;oe=utf-8&amp;client=firefox-a&amp;ie=UTF8&amp;split=0&amp;gl=de&amp;ei=FvvISa_hCoTL-AbZu9iQAw&amp;ll=50.438265,11.851501&amp;spn=0.869521,1.713867&amp;z=9&amp;source=embed" style="color:#0000FF;text-align:left">Größere Kartenansicht</a></small></p>
  <h2>by Air</h2>
<ul>
	<li>There is a shuttle service from FRA to HOQ (Hof airport) operated by <a href="http://www.augsburgair.de">Augsburg Airways</a>, a daughter company of <a href="http://www.lufthansa.com">Lufthansa</a>. Typically it costs no extra to fly to Hof than to Frankfurt. 
	<li>The nearest Ryanairport is <a href="http://www.leipzig-altenburg-airport.de/index.shtml">Altenburg Nobitz</a> They have daily flights from London Stansted, and weekly flights from EDI, Ryanair pretend this airport is somewhere near Leipzig.
	<li>Getting from Atenburg by public transport takes a long time, but
if you want to try it buy a single ticket from Altenburg to Werdau (6.9&euro;), then
an <a href="http://www.egronet.de/">Egronet</a> ticket (15&euro;) which will cover the rest of the journey, buy it from the machine on the platform rather than the booking office to avoid an issue fee.  If you want to avoid faffing about the full price ticket to helmbrechts is ~ &euro;28.00.
	<li>Do not believe the shuttle bus timetable if booking train tickets, in my experience it tends to leave late. A Taxi to Altenburg Hbf or G&ouml;&szlig;nitz Hbf costs about 25&euro; from the airport.
	<li>There is also a small airstrip in <a href="http://www.bnhof.de/~segelflug/">Helmbrechts-Heide</a>, so if you're a pilot you can fly direct, see the above link for details.


</ul>

<h2>Trains</h2>
<ul>
	<li>see <a href="http://www.bahn.de">Bahn.de</a> They have some special
offers from london, search for trains leaving at 0830, if you're lucky
you'll find tickets for 49&euro; each way 2nd class or 99&euro; each way first class
including eurostar.  If you go second class it is worth paying 2&euro; extra
for a seat reservation. Book a return journey to save paying postage costs on the tickets for each way.
	<li>If you plan to arrive later in the evening look for trains
to M&uuml;nchberg, you can then get a taxi to Helmbrechts.
	<li>There are also special saving tickets avalible with in germany,
but you have to be quick as they sell out!
</ul>
<h2>Car or Motorcycle</h2>
<ul>
	<li>Helmbrechts is 10 KM off junction 35 on the A9 Autobahn, signed
M&uuml;nchberg North, follow the Road signs to Helmbrechts on the St 2194

</ul>

  <h1><a name="hall">Hall</a></h1>
  <p>The decision is made. The hall will be in the Stoffwerk in the neighborhood of a factory outlet, a designer, a flower shop, a greengrocer and a small cinema<br/>
    It could be rented for a reasonable price or even for free (maybe cleaning costs).<br/>Soon we will publish some pictures from the inside.</p>
  <p><img src="images/stoffwerk.jpg" alt="Stoffwerk" /></p>

  <h1><a name="accomodation">Accomodation</a></h1>
  <table width="100%"><tr><td>
  <p>Gasthof Rossner<br/>Hofer Str. 35<br/>95333 Helmbrechts<br/>Tel. +49 (0)9252/5116<br/>Fax +49 (0)9252/92100<br/><a href="mailto:info@Gasthof-Rossner.de">info@Gasthof-Rossner.de</a><br/><a href="http://www.gasthof-rossner.de" target="_new">WebSite</a></p></td>
  <td><p>Prices<br />
	20,00-24,00 &euro; per night single room<br />
  30,00 &euro; per night single room incl. TV<br />
  40,00 &euro; per night double room<br />
	50,00 &euro; per night double room incl. TV</p></td>
  <td><p>Special Offer<br />
	18,00-20,00 &euro; up from 3 nights single room<br />
  24,00 &euro; up from 3 nights single room incl. TV<br />
  30,00 &euro; up from 3 nights double room<br />
	all including breakfast</p></td></tr>
  <tr><td>
  <p>Hotel Zeitler<br/>Kulmbacher Str. 13 u. 17<br/>95233 Helmbrechts<br/>Tel. 09252 / 962-0<br/>Fax 09252 / 962-113<br/><a href="mailto:mail@hotel-zeitler.de">mail@hotel-zeitler.de</a><br/><a href="http://www.hotel-zeitler.de" target="_new">WebSite</a></p></td>
  <td><p>Prices</p></td>
  <td><p>Special Offer</p></td></tr>
	<tr><td>
  <p>Deutsches Haus<br/>Friedrichstr. 6<br/>95233 Helmbrechts<br/>Tel. 09252 / 1068<br/>Fax 09252 / 6011<br/><a href="mailto:info@deutsches-haus-helmbrechts.de">info@deutsches-haus-helmbrechts.de</a><br/><a href="http://www.deutsches-haus-helmbrechts.de" target="_new">WebSite</a></p></td>
  <td><p>Prices<br />
	43,00 &euro; per night single room<br />
  65,00 &euro; per night double room<br />
	95,00 &euro; per night four-bed room</p></td>
  <td><p>Special Offer<br />
	280,00 &euro; 7 days single room<br />
  420,00 &euro; 7 days double room<br />
	620,00 &euro; 7 days four-bed room<br />
	all including breakfast</p></td></tr>
    <td><p>Ostermaiers Waldeck<br/>Edlendorf 12<br/>95233 Helmbrechts<br/>Tel. 09252 / 285<br/>Fax 09252 / 9920-20<br/><a href="mailto:info@ostermaiers-waldeck.de">info@ostermaiers-waldeck.de</a><br/><a href="http://www.ostermaiers-waldeck.de" target="_new">WebSite</a></p></td>
  <td><p>Prices<br />
	28,00 &euro; per night single room<br />
  46,00 &euro; per night double room<br />
  <td><p>Special Offer<br />
	196,00 &euro; 7 days single room<br />
  322,00 &euro; 7 days double room<br />
	all including breakfast</p></td></tr>
  <td><p>Weißes Roß<br/>Luitpold Str. 31<br/>95233 Helmbrechts<br/>Tel. 09252 / 7273<br/>Fax 09252 / 358907<br/></a></p></td>
  <td><p>Prices<br />
	26,00 &euro; per night single room<br />
  46,00 &euro; per night double room<br />
  <td><p>Special Offer<br />
	182,00 &euro; 7 days single room<br />
  322,00 &euro; 7 days double room<br />
	all including breakfast</p></td></tr> </table>
  <p>more to come..</p>
  <p>Further information is available on the city council's <a href="http://php.stadt-helmbrechts.de/navigation/default.php?nav=3" target="_new">WebSite</a></p>
	<p>If you need help with negotiating/booking don't hesitate to ask us.
  <h1><a name="food">Food and drink</a></h1>

  <p>The area is well known for the excellence of its food and drink.<br/>For example, the nearby city of Kulmbach 
  claims to be the world capital of beer.<br/>Many people say that, even by Bavarian standards, our region is the worst for losing weight.<br/>
  Many LBWers have already tried it and we guess they'll agree.</p>
  <h1><a name="walk">Walking</a></h1>
  <p>As mentioned above the area is quite hilly. This means there are loads of opportunities for organizing walks.<br/>As we also plan to organize at least one trip to the Pottenstein and the <a href="http://fraenkische-schweiz.de/" target="_new">Franconian Switzerland</a> area you can expect some picturesque views.</p>

  <h1><a name="active">Activities</a></h1>
  <p>Helmbrechts and its surrounding area provides many possible activities.<br/><br/>
    Cultural activities<br/>
    If you're interested in technical history you will find the <a href="http://www.textilmuseum.de/" target="_new">Textile Museum</a>, or if you are more interested in the real heavy metal you can visit the <a href="http://www.dampflokmuseum.de" target="">Deutsches Dampflokomotiv-Museum</a>.
    Wagner enthusiasts should visit Bayreuth (30km). If you are interested in European history, especially the Thirty Years' War, you should visit the Czech city of Cheb (Eger), where you can visit the Wallenstein house, the place he was murdered.
    <br/><br/>Recreation, Sports and "Wellness"<br/>

    In Helmbrechts you will find a modern public swimming pool with indoor and outdoor pools and a wave machine.<br/>Additionally, you can also enjoy swimming in 2 natural lakes (public and with life guards), both within walking distance.
    <br/>During the trip to Pottenstein we plan to have a few rides on the <a href="http://www.sommerrodelbahnen-pottenstein.de/">Sommerrodelbahn</a>. Several LBWers have tested the site and, we think, had a _lot_ of fun.
    <br>If you plan to bring your mountain bike you will find interesting (and maybe exhausting) routes. There are also quite flat routes (build over old railway lines) that even smaller children can master.<br/>
    There is a special offer for those who'd like to bring their motorcycles. Hoppel, the local bartender, offers a guided tour through one of the most famous german biking areas (no offroad included). Depending on your skills this can become a _very_ interesting trip :)
    <br/><br/>Shopping<br/>
    As Helmbrechts is famous in the world of textile manufacturing, you'll find several factory outlets and even a Fashion Design studio. 
    <br/><a href="http://outletmeile.de/" target="new">outletmeile-oberfrenken</a>
    <br/><br/>Nightlife<br/>
    Helmbrechts has several bars and restaurants and also a discotheque.<br/>

    We already plan to organize 2 evening events at the Weinbrenners' site (known as BrandyBurg or Helmsdeep).
    <br/>In the nearby city of M&uuml;nchberg you'll find a <a href="http://www.kino-muenchberg.net/index.html" target="_new">cinema</a> providing food and drinks for consumption during the movie.
    </p>
  <h1><a name="language">Language</h1>
  <p>German. As English is first foreign language you can expect it to be understood widely.</p>
  <h1><a name="photo">Photos</a></h1>

<table style=";padding-top:0px;border:9px solid #FFFFFF">
  <tr style="valign:top;">
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/kirche.jpg" /></td>
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/museum.jpg" /></td>
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/rathaus.jpg" /></td>
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/schwimmbad.jpg" /></td>
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/stoffwerk.jpg" /></td>
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/turm.jpg" /></td>
    <td style="padding-top:0px; vertical-align: top;border:9px solid #FFFFFF"><img style="width:120px" src="images/turnhalle.jpg" /></td>
  </tr>
</table>

  <p><a href="http://foto.pho.be/walks-20080928-and-20081011/" target="_blank">http://foto.pho.be/walks-20080928-and-20081011/</a><br />
  <a href="http://foto.pho.be/misc-helmbrechts-snow-2008-12-06/" target="_blank">http://foto.pho.be/misc-helmbrechts-snow-2008-12-06/</a></p>
  <a href="http://arm.in/2k6" target="_video">GeekLawyers Sommerrodelbahn
  Video</a>
  <p>more to follow..</p>
  <h1><a name="tshirt">T-Shirt</a></h1>
  	<table>
    	<tr>
      	<td><p>First design<br /><br />
        <img src="images/shirt1_klein.jpg" alt="T-Shirt" /></p></td>
        <td><p>Shirt with cake<br /><br />
        <img src="images/shirt_cake.jpg" alt="cake" /></p></td>
        <td><p>Shirt with firework<br /><br />
        <img src="images/shirt_firework.jpg" alt="firework" /></p></td>
        <td><p>Shirt 10<br /><br />
        <img src="images/shirt_10.jpg" alt="10" /></p></td>
  
      </tr>
    </table>
  
</div>
</body>
</html>
